Subject: RE: lizzie
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 17 Sep 2001 10:48:00 -0700 (PDT)

I have class on Tuesday and Wednesday.

-----Original Message-----
From: Cameron Sellers [mailto:[email-masked]]
Sent: Monday, September 17, 2001 12:34 PM
To: 'PP'; Dasovich, Jeff
Cc: 'Scotty'
Subject: lizzie

Speaking of dinners, Lizzie wants to come into the city and see us and have
dinner.  What nights do you have class Jeff?  I don't think we will plan it
until the first week of October.  At that point Tues and Wed are bad nights
for me.  Monday, Thursday work for you??

Cameron Sellers
Vice President, Business Development
PERFECT
1860 Embarcadero Road - Suite 210
Palo Alto, CA 94303
[email-masked]
650.798.3366 (direct dial)
650.269.3366 (cell)
650.858.1095 (fax)

-----Original Message-----
From: 	Liz Sellers [mailto:[email-masked]] 
Sent:	Monday, September 17, 2001 10:34 AM
To:	Cameron Sellers
Subject:	Re: Stand United

> 650.858.1095 (fax)
>
>  -----Original Message-----
> From:	Liz Sellers [mailto:[email-masked]]
> Sent:	Friday, September 14, 2001 9:36 AM
> To:	Cameron Sellers
> Subject:	Re: Stand United
>
> Yes, this is a dark time. We are going to Chicago today and hopefully get
> back Sunday.  Next weekend would be great if you're free, I want to hear
> about your music trip.
> ----- Original Message -----
> From:	"Cameron Sellers" <[email-masked]>
> To:	"'Liz Sellers'" <[email-masked]>
> Sent:	Friday, September 14, 2001 8:51 AM
> Subject:	RE: Stand United
>
>
> > I love you too.  I hope you are doing ok.  I have been pretty sad and
> > confused.
> >
> > I'd love to see you guys!!  Let me know if you come into the city.
> >
> >
> > Cameron Sellers
> > Vice President, Business Development
> > PERFECT
> > 1860 Embarcadero Road - Suite 210
> > Palo Alto, CA 94303
> > [email-masked]
> > 650.798.3366 (direct dial)
> > 650.269.3366 (cell)
> > 650.858.1095 (fax)
> >
> >  -----Original Message-----
> > From:	Liz Sellers [mailto:[email-masked]]
> > Sent:	Friday, September 14, 2001 8:47 AM
> > To:	Cameron Sellers
> > Subject:	Re: Stand United
> >
> > Hey there, I just want to say I love you.
> > ----- Original Message -----
> > From:	"Cameron Sellers" <[email-masked]>
> > To:	"Cameron Sellers" <[email-masked]>
> > Sent:	Thursday, September 13, 2001 6:24 PM
> > Subject:	Stand United
> >
> >
> > >
> > > I don't think I have ever passed on one of these emails, but I think
> this
> > > one is worth it.
> > >
> > > This came to me from a long email thread (which I have not copied
here):
> > >
> > > To all,
> > >
> > > Friday night, at 10:00 p.m. eastern time, step out your door,
> > > stop your car, or step out of your establishment and
> > > light a candle.   We will show the world that Americans
> > > are strong and united together against terrorism.
> > >
> > >
> > > Please pass this to everyone on your e-mail list.  We need to reach
> > everyone
> > > across the United States quickly.
> > > The message:  WE STAND UNITED - WE WILL NOT TOLERATE TERRORISM.
> > >
> > >
> > >
> > >
> > > Cameron Sellers
> > > Vice President, Business Development
> > > PERFECT
> > > 1860 Embarcadero Road - Suite 210
> > > Palo Alto, CA 94303
> > > [email-masked]
> > > 650.798.3366 (direct dial)
> > > 650.269.3366 (cell)
> > > 650.858.1095 (fax)
> > >
> > >